Tengo kernel 4.19.8.

Pues sí...me he compilado por mi cuenta, a través de este enlace:

https://wiki.debian.org/BuildADebianKernelPackage

Ya me funciona con esto, la tarjeta gráfica, no así con las compilaciones con make-kpkg. Y esto no entiendo el por qué no puedo hacerlo. Será que, la tarjeta gráfica, es antigua y que ya no hay soporte para estas cosas (NVIDIA 340.107, publicado el 6 de junio del 2018).

Mi config está aquí:

https://drive.google.com/open?id=1pgb-s4Ixa1IQNKuEIQE-frTcafLKud0I

No tengo ningún problema en que me funcione de una forma a otra, pues me está funcionando estupendamente. Aun con el módulo r592, que me falla bastante. Pero por lo demás, funciona estupendamente bien. Eso sí...sin fallo alguno... :)

¡Feliz 2008!

Que lo paséis muy bien este fin de año que se nos acaba.

Espero que sea lo mejor de lo mejor, y nos haga muchas cosas mucho mejores que este año que se acaba.

Del que nos acaba, fué tan malo, que en muchas ocasiones, tuvimos muchos desastres, mucho follón, muchas cosas peores.

Aún peores de lo que podíamos imaginar...

Así que,...os despido esta tarde/noche, que va a ser bueno. Y espero que dure por muuuuuuuuuchos años...

Slds...y gracias.

Comentarios